<div class="container">
	<div class="grid">
		<div class="grid-item-esquerda">

			<div class="grid-center">
				
					<h1>Praticando</h1>
				
				
				<p>
					Agora você já conhece a tabela periódica digital, criada por Cassandra, e todos os aplicativos que estão nela. Você aprendeu mais sobre algumas ferramentas digitais que podem turbinar suas aulas, seja com a gravação de vídeos, desenvolvimento de jogos e quizzes, criação de desenhos e aprendeu até que pode utilizar podcasts como aliados na sala de aula, tudo isso promovendo a criatividade e interatividade.  Agora que seus estudos foram finalizados, que tal colocar em prática seus conhecimentos adquiridos? Responda as questões a seguir e caso tenha alguma dúvida não deixe de retomar seus estudos. Boa prática!
				</p>
			</div>
		</div>
		<div class="grid-item-direita">
			<div class="grid-center">
				<div class="ap" id="ap1">
					<svg version="1.1" id="Camada_1" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 455.781 294.442" xml:space="preserve">
					
					<g id="ap">
						<circle id="fundo" fill="#FFF" cx="153.103" cy="148.044" r="137.048"/>
						<g id="linhaTempo_2_" fill="none" stroke-width="8.762" stroke-miterlimit="10">
							<path id="bg_timeLine2" stroke="#8F8F8F" d="M280.571 148.043c0 70.399-57.071 127.468-127.468 127.468-70.399 0-127.467-57.069-127.467-127.468 0-70.398 57.068-127.466 127.467-127.466 70.397 0 127.468 57.068 127.468 127.466z"/>
							<circle class="carregar carregar0 stroke-cor-escuro" id="timeLine" stroke="#18729C" cx="153.103" cy="148.044" r="127.09"/>
							<circle  id="bg_timeLine" style="opacity: 0; cursor: pointer" stroke="#18729C" cx="153.103" cy="148.044" r="127.09"/>
						</g>
						<g id="mic" fill="#1977A3">
							<path d="M192.56 132.805c-1.15 0-2.086.936-2.086 2.087v16.441c0 20.607-16.764 37.371-37.371 37.371-20.606 0-37.371-16.764-37.371-37.371v-16.441a2.09 2.09 0 0 0-2.087-2.087c-1.15 0-2.086.936-2.086 2.087v16.441c0 22.208 17.516 40.4 39.457 41.49v22.185h-24.219c-1.15 0-2.086.936-2.086 2.087 0 1.151.936 2.087 2.086 2.087h52.61c1.15 0 2.086-.936 2.086-2.087a2.089 2.089 0 0 0-2.086-2.087H155.19v-22.185c21.941-1.091 39.457-19.283 39.457-41.49v-16.441a2.09 2.09 0 0 0-2.087-2.087z"/>
							<path d="M153.103 179.724c15.655 0 28.391-12.736 28.391-28.391v-46.035c0-15.655-12.736-28.391-28.391-28.391s-28.391 12.736-28.391 28.391v46.035c0 15.655 12.736 28.391 28.391 28.391zm-24.218-74.426c0-13.354 10.864-24.219 24.218-24.219s24.219 10.864 24.219 24.219v46.035c0 13.354-10.864 24.219-24.219 24.219-13.354 0-24.218-10.864-24.218-24.219v-46.035z"/>
						</g>
						<g id="play" class="ap-toggle-btn btn">
							<path fill="#FFF" d="M168.3 129.308c0 8.394-6.804 15.197-15.197 15.197-8.393 0-15.197-6.803-15.197-15.197 0-8.393 6.804-15.197 15.197-15.197 8.393 0 15.197 6.804 15.197 15.197z"/>
							<path fill="#343434" d="M153.103 145.495c-8.926 0-16.188-7.261-16.188-16.188 0-8.926 7.262-16.188 16.188-16.188 8.927 0 16.188 7.261 16.188 16.188s-7.261 16.188-16.188 16.188zm0-30.394c-7.833 0-14.206 6.372-14.206 14.206s6.373 14.207 14.206 14.207c7.834 0 14.206-6.372 14.206-14.207 0-7.833-6.372-14.206-14.206-14.206z"/>
							<g>
								<path fill="#343434" d="M150.275 136.63a1.96 1.96 0 0 1-1.962-1.958v-10.727c0-.706.383-1.359.999-1.705a1.96 1.96 0 0 1 1.985.033l8.822 5.364c.589.357.942.984.942 1.671 0 .689-.353 1.314-.942 1.672l-8.822 5.365c-.314.19-.668.285-1.022.285zm.02-12.647v10.689l8.794-5.386-8.794-5.303z"/>
							</g>
						</g>
						<g id="pause" class="ap-toggle-btn btn escondido">
							<path fill="#FFF" d="M168.3 129.308c0 8.394-6.804 15.197-15.197 15.197-8.393 0-15.197-6.803-15.197-15.197 0-8.393 6.804-15.197 15.197-15.197 8.393 0 15.197 6.804 15.197 15.197z"/>
							<path fill="#343434" d="M153.103 145.495c-8.926 0-16.188-7.261-16.188-16.188 0-8.926 7.262-16.188 16.188-16.188 8.927 0 16.188 7.261 16.188 16.188s-7.261 16.188-16.188 16.188zm0-30.394c-7.833 0-14.206 6.372-14.206 14.206s6.373 14.207 14.206 14.207c7.834 0 14.206-6.372 14.206-14.207 0-7.833-6.372-14.206-14.206-14.206z"/>
							<path fill="#343434" d="M156.27 136.631a.991.991 0 0 1-.991-.992v-12.663a.992.992 0 1 1 1.982 0v12.663a.992.992 0 0 1-.991.992z"/>
							<g>
								<path fill="#343434" d="M149.937 136.631a.992.992 0 0 1-.992-.992v-12.663a.992.992 0 1 1 1.983 0v12.663a.992.992 0 0 1-.991.992z"/>
							</g>
						</g>
						<g id="volume_MUTE" class="ap-volume-btn btn">
							<path fill="#343434" d="M158.677 257.492a.991.991 0 0 1-.7-.29l-8.575-8.574h-5.288a2.894 2.894 0 0 1-2.891-2.891v-8.864a2.894 2.894 0 0 1 2.891-2.891h5.288l8.575-8.576a.992.992 0 0 1 1.692.701v30.394a.992.992 0 0 1-.992.991z"/>
							<path fill="#FFF" d="M144.113 235.963a.91.91 0 0 0-.909.909v8.864a.91.91 0 0 0 .909.908h5.699c.263 0 .515.105.701.291l7.173 7.172v-25.609l-7.173 7.174a.995.995 0 0 1-.701.29h-5.699z"/>
						</g>
						<g id="volumeOK" class="ap-volume-btn btn">
							<path fill="#343434" d="M158.677 257.492a.991.991 0 0 1-.7-.29l-8.575-8.574h-5.288a2.894 2.894 0 0 1-2.891-2.891v-8.864a2.894 2.894 0 0 1 2.891-2.891h5.288l8.575-8.576a.992.992 0 0 1 1.692.701v30.394a.992.992 0 0 1-.992.991z"/>
							<path fill="#FFF" d="M144.113 235.963a.91.91 0 0 0-.909.909v8.864a.91.91 0 0 0 .909.908h5.699c.263 0 .515.105.701.291l7.173 7.172v-25.609l-7.173 7.174a.995.995 0 0 1-.701.29h-5.699z"/>
							<path fill="#343434" d="M167.044 255.728a.99.99 0 0 1-.701-1.692 17.89 17.89 0 0 0 5.274-12.733c0-4.809-1.873-9.331-5.274-12.731a.99.99 0 1 1 1.402-1.401 19.853 19.853 0 0 1 5.855 14.132 19.855 19.855 0 0 1-5.855 14.134.987.987 0 0 1-.701.291z"/>
							<path fill="#343434" d="M162.413 248.565a.99.99 0 0 1-.701-1.692 7.823 7.823 0 0 0 2.307-5.569c0-2.104-.819-4.08-2.307-5.567a.992.992 0 0 1 1.402-1.402 9.79 9.79 0 0 1 2.887 6.969 9.788 9.788 0 0 1-2.887 6.97.993.993 0 0 1-.701.291z"/>
							<g>
								<path fill="#343434" d="M164.729 252.145a.99.99 0 0 1-.701-1.692 12.854 12.854 0 0 0 3.789-9.15c0-3.456-1.346-6.706-3.789-9.149a.99.99 0 1 1 1.402-1.401 14.82 14.82 0 0 1 4.37 10.55c0 3.986-1.552 7.734-4.37 10.551a.99.99 0 0 1-.701.291z"/>
							</g>
						</g>
						<text text-anchor="middle" id="tempoCorrido" transform="translate(150.859 68.64)" fill="#363636" font-family="'Montserrat-Regular'" font-size="18.619">00:00 / 00:00</text>
					</g>
						<a data-fancybox="" data-src="./dist/podcast/topico1/podcast_01.pdf" data-type="iframe">
							<g id="btn_podcast" class="botao-svg">
								<circle fill-rule="evenodd" clip-rule="evenodd" fill="#FFF" cx="383.68" cy="142.037" r="52.151"/>
								<circle fill-rule="evenodd" clip-rule="evenodd" fill="#FFF" stroke="#1977A3" stroke-width="2.652" stroke-miterlimit="10" cx="383.68" cy="142.037" r="47.732"/>
								<path fill="#1977A3" d="M414.519 127.757H352.84a1.106 1.106 0 0 1 0-2.21h61.678a1.105 1.105 0 0 1 .001 2.21zM414.519 137.381H352.84a1.105 1.105 0 0 1 0-2.21h61.678a1.105 1.105 0 0 1 .001 2.21zM414.519 147.006H352.84a1.106 1.106 0 0 1 0-2.21h61.678a1.105 1.105 0 0 1 .001 2.21zM414.519 156.632H352.84a1.106 1.106 0 0 1 0-2.21h61.678a1.105 1.105 0 0 1 .001 2.21zM392.912 166.257H352.84a1.106 1.106 0 0 1 0-2.21h40.072a1.105 1.105 0 0 1 0 2.21z"/>
							</g>
						</a>
					<text transform="translate(339.26 222.134)">
						<tspan x="0" y="0" fill="#343434" font-family="'Montserrat-Regular'" font-size="16">Transcrição</tspan>
						<tspan x="0" y="19.2" fill="#343434" font-family="'Montserrat-Regular'" font-size="16">do Podcast</tspan>
					</text>
				</svg>
				</div>
			
			</div>
		</div>
	</div>
</div>
<div class="rolagem2">
    <div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
        <i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
    </div>
</div>
<script>
	var ap1 = "";
	
	setTimeout(
			function () {
				ap1 = new AudioPlayer('ap1', ['./dist/podcast/topico1/podcast_01.mp3']);
				adicionaPlayer(ap1);
			}, 1000
	);
</script>